Actualización script de instalación

Nos últimos días detectouse un problema coas tendas do panel. Resulta que desde o panel de administración non era posible instalar algúns módulos como o 1-Click Upgrade.

O problema estaba en que a instalación deste módulo requería os paquetes zip e php-zip que non se incluían no script de instalación de Aula PrestaShop.

Unha vez correxido o script instalar.sh para incluir estes dous paquetes as novas instalacións de Aula PrestaShop xa funcionan correctamente.

Deja una respuesta

Tu dirección de correo electrónico no será publicada.